/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* BUTTON SECONDARY*/
.button.secondary{
 animation: pulse 1s infinite ease-in-out alternate;
}

@keyframes pulse {
  from { transform: scale(1); }
  to { transform: scale(1.1); }
}

/* ANGER ATT GREJERNA INTE SYNS I MOBIL*/
@media only screen and (min-width: 900px) {
/* START BAKGRUND MENY*/
.nav-left {
    justify-content: flex-start;
    background-color: white;
    border-radius: 20px;
    width: fit-content;
    padding-left: 20px;
    padding-right: 20px;
}

/* START VARUKORG*/
.button.icon.circle, .button.icon.round {
    color: #1B35A5;
    background-color: white;
}

/* START VARUKORG IKON*/
.icon-shopping-basket:before {
    color: #1B35A5;
}

/* START VARUKORG BORDER*/
.button.icon.is-small {
    border-width: 4px;
    border-color: white;
}
}

/* BUTTON SECONDARY TEXT COLOR*/
button, .button {
    color: #FFEAD2;
}

/* LÄGG I VARUKORG NOTIS*/
[data-icon-label]:after {
    background-color: #EE6145;
}

/* START SÖKRUTAN*/
.form-flat input:not([type=submit]), .form-flat select, .form-flat textarea {
   background-color: #ffffff;
   border-color: #ffffff;
}

/* START MOBILMENY OPACITY*/
.off-canvas-center.mfp-bg.mfp-ready{
opacity: 0.95;
}

/* START KRYSS MOBILMENY*/
.mfp-ready .mfp-close {
    opacity: 1;
}

.mfp-close {
    -webkit-backface-visibility: hidden;
    color: #FFEAD2;
}

/* START MOBILMENY TEXTFÄRG*/
.dark .nav-vertical li li.menu-item-has-children>a, .dark .nav-vertical-fly-out>li>a, .dark .nav-vertical>li>ul li a, .dark .nav>li.html, .dark .nav>li>a, .nav-dark .is-outline, .nav-dark .nav>li>a, .nav-dark .nav>li>button, .nav-dropdown.dark .nav-column>li>a, .nav-dropdown.dark>li>a {
    color: #FFEAD2;
}

/* START TEXTFÄRG DROPDOWN*/
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
    color: #1B35A5;
}

/* START STRECKET UNDER MENYVALEN HEADER*/
.nav-line-bottom>li>a:before, .nav-line-grow>li>a:before, .nav-line>li>a:before {
    background-color: #EE6145;
}

/* START LINJE UNDER NYA & POPULÄRA PRODUKTER*/
.section-title-normal {
    border-bottom: none;
}
.section-title-normal span {
    border-bottom: none;
}

/* START BRICKORNA BORDER RADIUS*/
.box, .box-image, .box-text {
    transition: opacity .3s,transform .3s,background-color .3s;
    border-radius: 15px;
}

/* START BRICKORNA BORDER RADIUS SKUGGA*/
.box-shadow-1, .box-shadow-1-hover:hover, .row-box-shadow-1 .col-inner, .row-box-shadow-1-hover .col-inner:hover {
    border-radius: 15px;
}

/* START BULLETS*/
.flickity-page-dots .dot.is-selected {
    background-color: #EE6145;
    opacity: 1 !important;
}

/* START TEXTEN I VÄLJ KATEGORI TAGIT BORT VERSALER*/
.is-uppercase, .uppercase {
    text-transform: none;
}

/*START TEXTRUTOR BAKGRUND BLÅ SPLICE*/
.box-label .box-text {
    background-color: #FFEAD2;
    width: 90%;
    border-radius: 30px;
}

/* START CUSREV BORDER RADIUS*/
.cr-reviews-slider .cr-review-card .cr-review-card-inner {
    border-radius: 15px;
}

/* START CUSREV BULLETS*/
.cr-reviews-slider .slick-dots li.slick-active button:before {
    color: #EE6145;
}

/* START LINJERNA MELLAN RADERNA I FOOTERN*/
ul li.bullet-arrow, ul li.bullet-checkmark, ul li.bullet-cross, ul li.bullet-star {
    border-bottom: transparent;
}

/* PRODUKTKATALOG PRODUKTBILD BORDER RADIUS*/
.box-image img {
    border-radius: 15px;
}

/* PRODUKTKATALOG LÄGG I VARUKORG BORDER RADIUS*/
.box-text .button {
    border-radius: 15px;
}

/* KATEGORI FUNKTION LÄS MER*/
.description-large {
    margin-bottom: 1rem;
}
.description-large.description-large--opened {
    margin-bottom: 0;
}
.term-description .description-large {
	max-height: 150px;
	overflow: hidden;
}

.term-description .description-large:after {
	content: '';
	top: 0;
	left: 0;
	position: absolute;
	height: 150px;
	width: 100%;
	background: -webkit-linear-gradient(0deg, rgba(255,255,255,1), rgba(255, 255, 255, 0));
	background-image: linear-gradient(0deg, rgba(255,255,255,1), rgba(255, 255, 255, 0));

}

.term-description .description-large--opened {
	height: auto;
	max-height: 2000px;
}

.term-description .description-large--opened:after {
	background-image: none;
}

.description-large + #more {
display: inline-block;
    color: #6a6a6a;
    text-transform: uppercase;
    border: 1px solid #6c6c6c;
    margin-bottom: 15px;
    font-size: 13px;
}

.term-description hr {
	margin-bottom: 30px;
}
@media only screen and (max-width: 550px) {

	.description-large[data-show="hide-for-small"] + #more {
			display: none;
	}
}

.container-image-and-badge {
    position:inherit!important;
}


/* PRODUKT TA BORT BLÅ RAM NÄR LÄGGER PRODUKT I KORG */
.woocommerce-message:focus-visible { outline: none !important; }

/* PRODUKT PRODUKTBILD BORDER RADIUS*/
.product-gallery-slider img, .product-thumbnails img {
    border-radius: 15px;
}

/* PRODUKT RENSA-KNAPP */
.reset_variations{color: #EE6145!important;font-weight:700;}

/* PRODUKT DÖLJ VARIABLER SOM ÄR SLUT I LAGER*/
.ux-swatch.disabled {
cursor: default;
opacity: .5;
display: none;
}

/* PRODUKT DÖLJ VIKT*/
.woocommerce-product-attributes-item--weight {
display: none;
}

/* PRODUKT DÖLJ STRECKET YTTERLIGARE INFORMATION*/
td, th {
    border-bottom: none;
}

/* VET EJ KANSKE CUSREV BORDER VID COMMENTS */
.commentlist>li:not(:first-child) {
    border-top: none;
}

/* CUSREV TA BORT SÖKRUTAN */
.cr-ajax-search { display: none !important; }

/* PRODUKT CUSREV FÄRG STJÄRNOR*/
.crstar-rating-svg .cr-rating-icon-frnt .cr-rating-icon {
    fill: #00b67a;
}
.crstar-rating-svg .cr-rating-icon-base .cr-rating-icon-bg {
    stroke: #00b67a;
}

/* PRODUKT CUSREV FÄRG STAPLAR*/
.ivole-meter .ivole-meter-bar {
    background: -webkit-linear-gradient(top,#ffce00,#ffa700);
    background: #00b67a;
    background-color: #00b67a;
    box-shadow: none;
}

/* PRODUKT CUSREV UTVALD RECENSION*/
#reviews.cr-reviews-ajax-reviews .cr-featured-badge span, #reviews.cr-reviews-ajax-reviews .cr-all-featured-badge span, .cr-all-reviews-shortcode .cr-all-featured-badge span {
    text-transform: none;
    background-color: #EE6145;
    border: none;
    color: #ffffff;
    font-weight: bold;
    text-shadow: none;
}

/* KÖPSTEG BOLLAR 1-2-3 FÄRG*/
.current .breadcrumb-step {
    background-color: #EE6145;
}

/* KÖPSTEG BOLLAR 1-2-3 LINJEHÖJD*/
.breadcrumb-step {
    line-height: 1.6em;
}

/* FLATSOME CUSTOM FONT ENLIGT
https://docs.uxthemes.com/article/224-add-custom-fonts-to-flatsome*/
body{font-family:  "Manrope",  sans-serif
}

.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a {font-family:  "Nohemi", sans-serif;
}

h1,h2,h3,h4,h5,h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{font-family: "Nohemi", sans-serif;
}

/* FLATSOME CUSTOM FONT H1 START*/
b, strong {
    font-family: Nohemi;
}

@media only screen and (max-width: 600px) {
#woocommerce-product-search-field-1{

}
li.html.custom.html_top_right_text{
display:none;
}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}